electrode_group_id: 7
electrode_identity: 29
num_samples: 849101
electrode_idx: 29
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 849.101
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
